<div class="contenido">
  <h1>Modificar respuesta</h1>

  <% form_for :respuesta do |f| %>

  <%= render :partial => 'formulario', :locals => { :f => f } %>

  <%= submit_tag 'Modificar respuesta' %>
  <% end %>
</div>
